pyslang for Python 2.2?

Jarek Zgoda jzgoda at usun.gazeta.pl
Tue Mar 11 21:29:14 CET 2003


Rüdiger Mähl <ruediger.maehl at web.de> pisze:

> A while ago, there was a thread about simple 
> graphics interfaces for Python. pyslang, snack 
> and newt have been mentioned. But all I found 
> is only for use with Python 1.5. 

I use Snack/Newt with Python 2.2.2 on Slackware Linux. I needed only to
extract a tar.gz archive from src.rpm package from RedHat 8.0 then usual
configure - make - make install dance. Works perfectly.
AFAIK, this package is also available for Debian as .deb and as an .rpm
(build from Debian sources) for PLD Linux. All these packages work with
Python 2.2 (2.2.2 in case of Debian, 2.2.1 - PLD).

-- 
Jarek Zgoda
http://www.zgoda.biz/                        JID:zgoda at jabber.atman.pl




More information about the Python-list mailing list